
Infrastructure - Task #3484

Story # 2655 (Closed): Upgrade infrastructure servers to Ubuntu 12.04 LTS

Increase available physical volumes on cn-stage-unm-1.test.dataone.org

2013-01-15 00:29 - Chris Jones

Status: Closed Start date: 2013-01-15

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.3 Story Points:  

Product Version:    

Description

To enable the LVM rollback, we need more space in the volume group to copy the snapshot logical volume made in December. Add

physical disks (ie virtual disks) to this VM for a total of a 4 TB volume group. dave, since Jamin isn't in redmine, I'm assigning to you.

History

#1 - 2013-02-18 19:33 - Robert Waltz

- Target version deleted (Sprint-2012.50-Block.6.4)

#2 - 2013-02-18 19:33 - Robert Waltz

- Parent task changed from #3454 to #2655

- Milestone changed from CCI-1.1 to CCI-1.3

#3 - 2014-10-02 17:56 - Jing Tao

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
